Subject: Re: bug#4644: 23.1; -batch -f butterfly doesn't work

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Feb 2012 21:31:37 -0500

I think there are more important things to do. Closing as "wontfix".